/* $Id: tcscat.h 21683 2006-04-21 15:15:18Z peterw $
 */

#include <tchar.h>

_TCHAR * _tcscat(_TCHAR * s, const _TCHAR * append)
{
 _TCHAR * save = s;

 for(; *s; ++s);

 while((*s++ = *append++));

 return save;
}

/* EOF */
